#ifndef __MAIN_H
#define __MAIN_H


int m_getMoveExplosion();
int m_getScreenWidth();
int m_getScreenHeight();
int m_getScreenDepth();
int m_getMouseClicked();
int m_getMouseDragged();
int m_getMouseX();
int m_getMouseY();
void m_cleanup();

#endif
